<!DOCTYPE html>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head><meta charset="utf-8"><meta name="viewport" content="width=device-width"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="x-apple-disable-message-reformatting"></head>
<body width="100%" bgcolor="#FFF"style="margin: 0; mso-line-height-rule: exactly;">
    <center style="width: 100%; background: #FFF; text-align: left;">
        <div style="max-width: 600px; margin: auto;" class="email-container">
            <table role="presentation" cellspacing="0" cellpadding="0" border="0" align="center" width="100%" style="max-width: 600px;"><tr><td style="padding: 20px 0; text-align: center" /></tr></table>
            <table role="presentation" cellspacing="0" cellpadding="0" border="0"align="center" width="100%" style="max-width: 600px;">
                <tr><td bgcolor="#ffffff" align="center"><img src="https://account.guichet-partenaires.fr/assets/theme/ge/images/logo/long-base.png" width="87%" /></td></tr>
                <tr>
                    <td bgcolor="#ffffff">
                        <table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
                            <tr>
                                <td style="padding: 40px; line-height: 140%;">
                                    <p style="margin: 0;">Dear {{firstName}} {{lastName}},</p>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 40px; line-height: 140%; padding-top: 0px;">
	                                 <p>
	                                    <span style="line-height:107%">On {{created}}, you started application No.{{code}} on www.guichet-entreprises.fr. Thank you for trusting us.</span>
	                                 </p>
	                                 <p>
	                                    <span style="line-height:107%">Your application has not been modified since {{updated}}. If you validated and submitted your application to the relevant centre for business formalities, no further action is required from you. Should this not be the case, we invite you to complete it, otherwise it will be deleted in {{remainingDays}} days.</span>
	                                 </p>
                                    <p>
                                        <span style="line-height:107%">Your account remains accessible.</span>
                                    </p>
                                    <p>Thank you for your trust,</p>
                                    <p>The Guichet Entreprises service.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 40px; line-height: 140%;"><small>This email was generated automatically, please do not reply.</small></td>
                </tr>
            </table>
    </center>
</body>
</html>
